j2ee.platform.is.jsr109=true
j2ee.server.domain=/home/danielo/wildfly-10.1.0.Final/standalone
j2ee.server.home=/home/danielo/wildfly-10.1.0.Final
j2ee.server.instance=wildfly-deployer:localhost:8080#standalone&/home/danielo/wildfly-10.1.0.Final
netbeans.user=/home/danielo/.netbeans/8.2
